/* Class = "NSTextFieldCell"; title = "Knowing that Photos is the only application permitted to remove photos from its libraries, Gemini has placed your duplicates into the corresponding albums:"; ObjectID = "5n2-eX-YqD"; */
"5n2-eX-YqD.title" = "Já que o app Fotos é o único com permissão para remover itens das fototecas, o Gemini moveu as duplicatas para o seguinte álbum:";

/* Class = "NSTextFieldCell"; title = "One last step to do in Photos"; ObjectID = "EHd-QN-2Q1"; */
"EHd-QN-2Q1.title" = "Uma última etapa no app Fotos";

/* Class = "NSButtonCell"; title = "Do not show this again"; ObjectID = "I6j-AR-c88"; */
"I6j-AR-c88.title" = "Não mostrar novamente";

/* Class = "NSTextFieldCell"; title = "To remove all photos in the album, open the album, use 'command + A' and then 'command + delete' hotkeys. Now, all selected images are moved to Recently Deleted album. You can clean them now, or they will be removed forever after 30 days."; ObjectID = "jLt-zV-q9G"; */
"jLt-zV-q9G.title" = "Para remover todas as fotos em um álbum, abra o álbum, pressione Command + A e pressione Command + Delete. Com isso, todas as imagens serão movidas para o álbum Apagados. Você poderá limpá-las agora ou esperar 30 dias para que sejam removidas para sempre.";

/* Class = "NSButtonCell"; title = "Got It"; ObjectID = "sVJ-ca-Yx4"; */
"sVJ-ca-Yx4.title" = "Entendi";
